Supported Mobile Devices and OS versions

Google Android

Minimum: Android 5.0
Recommended: Android 8.0 and up
Recommended Phones: Samsung Galaxy S9, Pixel 2
Recommended Tablet: Samsung Galaxy Tab S3

Apple iOS

Minimum: iOS 10.0
Recommended: iOS 11.0 and up
Recommended Phones: iPhone 7, iPhone 8, and above.
Recommended Tablets: iPad Air 2, iPad Mini 4 and above.

Supported Browsers

iAuditor the web app is designed to be compatible with most modern web browsers. We do, however, provide official support for a number of browsers and provide recommendations on which browsers will provide the best experience.

The following browser versions have full support for iAuditor and its features. The Support Team can also troubleshoot and assist users in these browsers if they are having issues.

Supported Desktop Browsers:

The following browsers are supported by iAuditor on all major desktop operating systems (Windows XP or later, MacOS X 10.3 or later and modern Linux/Unix systems).

  • Google Chrome 30+
  • Microsoft Internet Explorer 11 (please note credit card submission is not supported on Internet Explorer 10.0)
  • Mozilla Firefox 27+
  • Safari 9.0+
  • Microsoft Edge

Older Browsers:

While all efforts are made to ensure iAuditor is compatible with as many browsers as possible, many older versions of browsers are incompatible with iAuditor. As a result of this, we recommend users upgrade to one of the browser versions supported above.

As part of our commitment to security, SafetyCulture is removing support for TLS 1.0 and TLS 1.1 connections to iAuditor and Spotlight. This is being done to ensure our communications are kept secure with our customers and to implement industry accepted best practice for security standards.

Action required by 30th September 2018

We recommend you take a look at what your current browser and the operating system on your device. Please take action before 30th September 2018 to ensure everything works correctly. The following sections provide detail on the supported mobile, browser and API integrations.

Mobile Version Support

  • iAuditor iOS versions below 5.3.3 will no longer be supported.
  • iAuditor Android versions below 4.4.8 will no longer be supported.

API Integrations

Any custom integrations will need to ensure included SSL libraries have automatic support for TLS 1.2. If your integration with the SafetyCulture API and your internal systems do not support TLS 1.2, your integration will cease to work after the 30th September 2018.

Note: Customers using Zapier or Microsoft Flow are not affected and are already using the latest TLS 1.2.

Required Features

The following features are required to receive the full functionality of iAuditor. If these features are disabled in your browser, you may want to enable them, or whitelist the SafetyCulture domain, safetyculture.com.

Javascript:

iAuditor extensively utilises Javascript for interactive functionality. Javascript is required by most features of SafetyCulture and should be enabled at all times.

For more information on how to enable Javascript, please visit www.enable-javascript.com.

Cookies:

Cookies ensure that iAuditor users are able to remain logged in correctly and assist in transferring data between pages on iAuditor. If you do not allow iAuditor to set Cookies, you may be unable to login or remain logged in.

Please see www.whatarecookies.com for instructions on enabling Cookies for most browsers.